#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI
key:                  aeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  152f03c3f33885ea2ba445039ff7ffef
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-KyNubnU5CqDCJlTVwqAgSI
depends:
    OneTuple-0.3.1-Kf6qbMTpzooHUTvbdmSRFy
    QuickCheck-2.14.3-IJe8U7AMV6kEivJ6aS3G6B
    attoparsec-0.14.4-Hiemanhccqu1mV1syxTVmO base-4.16.4.0
    base-compat-batteries-0.12.2-JQAbsbt0AAx1XG3LFKM4sp
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-E4b9WYC3imwETghjpGfogw deepseq-1.4.6.1
    dlist-1.0-8qvPyYkCHg1A7sUJWhX4m7 exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.3.0-48Rq6cZvfcF9tKLVrHocON
    indexed-traversable-0.1.3-FGpIpW94p9q6F7XvRCIL78
    primitive-0.7.4.0-B3DrOLQXe0rK3L3yTztXl
    scientific-0.3.7.0-8yn6PN5voMM1flnQmLpOGx
    semialign-1.2.0.1-BobSzVnjaGV4l1zDdzNHqA
    strict-0.4.0.1-J6uqnGsEotnLn4P8v5vO9J
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.5-9X4cr2JP3JeMgQuayMYnm
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.1.1.1-DhRbIjaxDciGIeIHYcUc7f time-1.11.1.1
    time-compat-1.9.6.1-Gq6nwbUKw8rJKSPovho0tL
    unordered-containers-0.2.20-A1aavG4ElP69oe01g9DM2E
    uuid-types-1.0.5.1-1SMW7wlXePD9daiD9mdhI2
    vector-0.13.1.0-DKvszrUMKs76cDrBLafV7a
    witherable-0.4.2-KVcfCgJZBWbzOkqdi3lzJ

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

